CVE-2024-26010

June 11, 2024, 3:16 p.m.

Received
CVE has been recently published to the CVE List and has been received by the NVD.

Products

Fortinet FortiPAM

  • 1.2.0
  • 1.1.0 - 1.1.2
  • 1.0.0 - 1.0.3

FortiWeb

  • 7.2.0 - 7.2.3
  • 7.0.1 - 7.0.3

FortiAuthenticator

  • 7.2.0 - 7.2.3
  • 7.0.1 - 7.0.3

FortiSwitchManager

  • 7.2.0 - 7.2.3
  • 7.0.1 - 7.0.3

FortiOS

  • 7.4.0 - 7.4.3
  • 7.2.0 - 7.2.7
  • 7.0.0 - 7.0.14
  • 6.4.0 - 6.4.15
  • 6.2.0 - 6.2.16
  • 6.0.0 - 6.0.18

FortiProxy

  • 7.4.0 - 7.4.2
  • 7.2.0 - 7.2.9
  • 7.0.0 - 7.0.15
  • 2.0.0 - 2.0.13
  • 1.2.0 - 1.2.13
  • 1.1.0 - 1.1.6
  • 1.0.0 - 1.0.7

Source

psirt@fortinet.com

Tags

CVE-2024-26010 details

Published : June 11, 2024, 3:16 p.m.
Last Modified : June 11, 2024, 3:16 p.m.

Description

A stack-based buffer overflow in Fortinet FortiPAM version 1.2.0, 1.1.0 through 1.1.2, 1.0.0 through 1.0.3, FortiWeb, FortiAuthenticator, FortiSwitchManager version 7.2.0 through 7.2.3, 7.0.1 through 7.0.3, FortiOS version 7.4.0 through 7.4.3, 7.2.0 through 7.2.7, 7.0.0 through 7.0.14, 6.4.0 through 6.4.15, 6.2.0 through 6.2.16, 6.0.0 through 6.0.18, FortiProxy version 7.4.0 through 7.4.2, 7.2.0 through 7.2.9, 7.0.0 through 7.0.15, 2.0.0 through 2.0.13, 1.2.0 through 1.2.13, 1.1.0 through 1.1.6, 1.0.0 through 1.0.7 allows attacker to execute unauthorized code or commands via specially crafted packets.

CVSS Score

1 2 3 4 5 6 7.5 8 9 10

Weakness

Weakness Name Description

CVSS Data

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

Base Score

7.5

Exploitability Score

Impact Score

Base Severity

HIGH

Vector String : CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H

References

URL Source
https://fortiguard.fortinet.com/psirt/FG-IR-24-036 psirt@fortinet.com
This website uses the NVD API, but is not approved or certified by it.